<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325050230-reiting</identifier>
<title>Сводный рейтинг социально-экономического развития муниципальных образований Ульяновской области 2013 год</title>
<description>Первоначальные данные.</description>
<creator>Министерство экономики и планирования Ульяновской области</creator>
<created>20131113</created>
<modified>20150430</modified>
<subject>экомоника, рейтинг, Экономика</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7325050230-reiting/data-20141118T170207-structure-20141118T170207.xml</source>
<created>20141118T170207</created>
<provenance>Итоги рейтинга районов по Ульяновской области за 2013 год</provenance>
<valid>20141118</valid>
<structure>20141118T170207</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325050230-reiting/data-20141118T165850-structure-20141118T165850.xml</source>
<created>20141118T165850</created>
<provenance>Рейтинг районов Ульяновской области, 3 квартал 2013 года</provenance>
<valid>20141118</valid>
<structure>20141118T165850</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325050230-reiting/data-20141118T165555-structure-20141118T165555.xml</source>
<created>20141118T165555</created>
<provenance>Рейтинг районов Ульяновской области, 1 полугодие 2013 года</provenance>
<valid>20141118</valid>
<structure>20141118T165555</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325050230-reiting/data-20141118T165301-structure-20141118T165301.xml</source>
<created>20141118T165301</created>
<provenance>Рейтинг районов Ульяновской области, 1 квартал 2013 года</provenance>
<valid>20141118</valid>
<structure>20141118T165301</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325050230-reiting/data-20141118T164821-structure-20141118T164821.xml</source>
<created>20141118T164821</created>
<provenance>Рейтинг районов Ульяновской области, январь 2013 года</provenance>
<valid>20141118</valid>
<structure>20141118T164821</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7325050230-reiting/structure-20141118T170207.xsd</source>
<created>20141118T170207</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325050230-reiting/structure-20141118T165850.xsd</source>
<created>20141118T165850</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325050230-reiting/structure-20141118T165555.xsd</source>
<created>20141118T165555</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325050230-reiting/structure-20141118T165301.xsd</source>
<created>20141118T165301</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325050230-reiting/structure-20141118T164821.xsd</source>
<created>20141118T164821</created>
</structureversion></structure>
<publisher>
<name>Вуколов Антон Владимирович</name>
<phone>8(8422) 24-18-15</phone>
<mbox>econom_73@rambler.ru</mbox>
</publisher>
</meta>